;version=1.0.0
;creator=NiklasCFW
;about='RebootNX'

[@Startseite]
[HorizonOS]

[*Hekate]
;mode=forwarder
package_source ./include/hekate.ini

[*Reboot]
;mode=forwarder
package_source ./include/reboot.ini
refresh-to *Reboot

[*Herunterfahren]
[Herunterfahren]
shutdown


[Betriebssysteme]
[*More Configs]
ini_file_source /bootloader/ini/*.ini
filter config
reboot ini '{ini_file_source(*)}'